Bug 3471 - [UPDATE REQUEST] gnupg-1.4.16
: [UPDATE REQUEST] gnupg-1.4.16
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-12-24 15:37 MSK by Denis Silakov
Modified: 2013-12-27 16:01 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
danila.leontiev: secteam_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2013-12-24 15:37:24 MSK
gnupg-1.4.16 was released not long ago with security fix.
Comment 1 Denis Silakov 2013-12-24 15:38:01 MSK
Advisory:

Updated gnupg to version 1.4.16 with a fix for CVE-2013-4576 (http://lists.gnupg.org/pipermail/gnupg-devel/2013-December/028102.html).

Build lists:
https://abf.rosalinux.ru/build_lists/1494296
https://abf.rosalinux.ru/build_lists/1494297
Comment 2 Vladimir Potapov 2013-12-26 19:04:47 MSK
RED build list :-( Please, up the version for rebuild, I already set up the update...
Comment 3 Denis Silakov 2013-12-26 21:14:31 MSK
Oops. sorry, here are the lists for Desktop Fresh:

https://abf.rosalinux.ru/build_lists/1496053
https://abf.rosalinux.ru/build_lists/1496054
Comment 4 Vladimir Potapov 2013-12-27 14:29:22 MSK
gnupg-1.4.16-2-rosa2012.1
************ Advisory ***********************
Updated gnupg to version 1.4.16 with a fix for CVE-2013-4576
********************************************
QA Verified